tp5.2版本会支持php7.3?

浏览:2436 发布日期:2019/01/21
看到tp新版本beta出来了,
在测试机php7.3上跑了下,有错误,在php7.2环境上,
日志显示:
[ error ] [2]"continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?[D:\workspace\php\test52\vendor\topthink\think-template\src\Template.php:1005]

以后会在php7.3运行不?
评论(
后面还有条评论,点击查看>>